*{
	margin: 0px;
	padding: 0px;
}

.wrapper{
	width: 900px;
	height: 700px;
	border: 10px;
	background-color: lightsteelblue;
	border-radius: 4px;
	margin: 0px auto;
}

.fila{
	width: 640px;
	height: 100px;
	padding-left: 130px;
	padding-right: 130px;
}

.display{
	width: 620px;
	height: 80px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-color: white;
}

.boton{
	float: left;
	width: 100px;
	height: 40px;
	margin: 10px;
	background-color: powderblue;
	border-radius: 4px;
	text-align: center;
	padding: 20px;
	font-weight: bold;
}

.botongr{
	float: left;
	width: 260px;
	height: 80px;
	margin: 10px;
	background-color: powderblue;
	border-radius: 4px;
	text-align: center;
	padding: 20px;
	font-weight: bold;
}